NAME    
	getStatusAB - provides an AB status overview

SYNOPSIS
	getStatusAB -d <DATE> | -a <AB> [option_values]

OPTIONS	(there are more hidden ones, check documentation) 
        -h	short help
        -v	tool version
	-n 	don't check for AB being active (with -a only)
	[-F	export links to qcweb (to be used only within autoDaily!)]

PARAMETERS
        -d 	<DATE>: 	DFO date (e.g. 2004-07-30)
	-a 	<AB>:		AB name (incremental update)

OUTPUTS
	$DFO_MON_DIR/status_<date>.html

CONFIGURATION FILE
	config.getStatusAB

EXAMPLES
        getStatusAB -d 2024-09-30
	getStatusAB -a VIMOS.2024-09-01T13:53:17.692.ab
	getStatusAB -a GIRAF.2025-09-01T12:44:03.913.ab -n

NOTES
	The tool is prepared for parallel processing.
	The tool is called by processAB, processQC and certifyProducts.
	The output page can be sorted by AB (default) or by SETUP.
	The tool supports PHOENIX.
